body{
 margin:0px;
 padding:0px;
 font:normal 12px/15px "Arial", Helvetica, sans-serif;
 background:#FFF;
}

image{
 border:0px; 
}
.wrapper{
 width:100%;
 height:100%;
}

/*header starts*/

.header{
 background:url(../images/header_bg.png) top center repeat-x;
 width:100%;
 height:81px;
}
.headcon{
 width:960px;
 margin:0 auto;
 overflow:hidden;
}
h8{
 width:172px;
 height:62px;
 margin:16px 0px 0px 0px;
 *margin:12px 0px 0px 0px;
 padding:0px;
 float:left;
}
.topnav{
 width:410px;
 margin:38px 0px 0px 0px;
 padding:0px;
 float:right; 
}
.topnav ul{
 margin:0px;
 padding:0px;
 display:block; 
}
.topnav ul li{
 margin:0px;
 padding:0px;
 display:block;
 z-index:10;
 list-style:none;
 font:normal 12px/15px "Arial", Helvetica, sans-serif;
 color:#5ff2ff;
 margin:0px 0px 0px 10px;
 float:right;
}
.topnav ul li a{
 font:normal 12px/15px "Arial", Helvetica, sans-serif;
 color:#5ff2ff;
 text-decoration:none;
}
.topnav ul li a:hover{
 font:normal 12px/15px "Arial", Helvetica, sans-serif;
 color:#fff;
 text-decoration:none;
}
.topnav ul li .active{
 font:normal 12px/15px "Arial", Helvetica, sans-serif;
 color:#fff;
 text-decoration:none;
}

/*header ends*/


/*navigation starts*/

.navarea{
 background1:#0066a6;
 background:#6666ff;
 width:100%;
 height:49px;
 margin:0px !important;
 padding:0px !important;
}
.navigation{
 width:960px;
 height:100%;
 display:block;
 z-index:10;
 margin: 0 auto;
 padding:0px;
}
#menu {
 width:960px;
 font:normal 13px/49px "Arial", Helvetica, sans-serif;
 color:#fff;
 margin:0 auto;
}

#menu ul {
 list-style-type: none;
 padding: 0px;
 margin:0px;
}

#menu ul li {
 position: relative;
 font:normal 13px/49px "Arial", Helvetica, sans-serif;
 color:#fff;
 float:left;
}

#menu ul li a {
 display: block;
 z-index:10;
 font:normal 13px/49px "Arial", Helvetica, sans-serif;
 color:#fff;
 text-decoration:none;
 margin:0px 0px 0px 0px;
 padding:0px 11px 10px 11px;
}

#menu ul li a:hover {
 background:url(../images/downarrow.png) bottom center no-repeat #d8d8d8;
 z-index:10;
 display: block;
 font:normal 13px/49px "Arial", Helvetica, sans-serif;
 color:#000;
 text-decoration:none;
 padding:0px 11px 10px 11px;
}

#menu ul li .navactive {
 background:url(../images/downarrow.png) bottom center no-repeat #d8d8d8;
 z-index:10;
 display: block;
 font:normal 13px/49px "Arial", Helvetica, sans-serif;
 color:#000;
 text-decoration:none;
 padding:0px 11px 10px 11px;
}



#menu ul.sub-menu {
 width:952px;
 z-index:10;
 display: none;
 position: absolute;
 top: 55px;
 left:0px;
 padding:4px 4px 4px 4px;
 margin:0 auto;
 background:#d8d8d8;
}

#menu ul.sub-menu li {
 text-align: left;
 overflow:hidden;
 font:bold 12px/28px "Arial", Helvetica, sans-serif;
 color:#fff;
 z-index:10;
 display:block;
}

#menu li:hover ul.sub-menu {
 z-index:10;
 display: block;
 text-align: left;
}






#menu ul.sub-menu-small {
 width:237px;
 z-index:10;
 display: none;
 position: absolute;
 top: 55px;
 left:0px;
 padding:4px 4px 4px 4px;
 margin:0 auto;
 background:#d8d8d8;
}

#menu ul.sub-menu-small li {
 text-align: left;
 overflow:hidden;
 font:bold 12px/28px "Arial", Helvetica, sans-serif;
 color:#fff;
 z-index:10;
 display:block;
}

#menu li:hover ul.sub-menu-small {
 z-index:10;
 display: block;
 text-align: left;
}



.griconsarea-small{
 background:#c6c6c6;
 width:233px;
 min-height:20px;
 max-height:100%;
 padding:1px;
}





.griconsarea{
 background:#c6c6c6;
 width:948px;
 min-height:20px;
 max-height:100%;
 padding:1px;
}
.iconsconarea{
 background:#dae9f1;
 width:100%;
 min-height:20px;
 max-height:100%;
 overflow:hidden;
 border-top:1px solid #FFF;
 border-left:1px solid #FFF;
}
.iconarea{
 background:none;
 width:205px;
 height:98px;
 overflow:hidden;
 border-right:1px solid #FFF;
 border-bottom:1px solid #FFF;
 padding:10px 15px 10px 16px;
 float:left;
}
.iconarea:hover{
 background:#d4e3eb;
 width:205px;
 min-height:98px;
 max-height:100%;
 overflow:hidden;
 border-right:1px solid #FFF;
 border-bottom:1px solid #FFF;
 cursor:pointer;
 padding:10px 15px 10px 16px;
 float:left;
}
.abticon{
 width:120px;
 min-height:10px;
 max-height:100%;
 overflow:hidden;
 margin:0px !important;
 padding:0px !important;
 float:right;
}
h4{
 font:bold 13px/17px "Arial", Helvetica, sans-serif;
 color:#000;
 margin:0px;
 padding:0p;
}
.iconpoint{
 margin:5px 0px 0px 0px;
 padding:0px;
}
.iconpoint ul{
 margin:0px;
 padding:0px;
 z-index:10;
 display:block;
}
.iconpoint ul li{
 z-index:10;
 display:block;
 list-style:none;
 font:normal 12px/15px "Arial", Helvetica, sans-serif !important;
 color:#333333 !important;
 background:url(../images/bulletimg01.png) left top no-repeat !important;
 margin:0px 0px 2px 0px;
 padding:0px 0px 0px 10px;
 float:none !important;
}
.iconpoint ul li a{
 font:normal 12px/15px "Arial", Helvetica, sans-serif !important;
 color:#333333 !important;
 text-decoration:none;
 background:none !important;
 margin:0px !important;
 padding:0px !important;
}
.iconpoint ul li a:hover{
 font:normal 12px/15px "Arial", Helvetica, sans-serif !important;
 color:#FF6600 !important;
 text-decoration:none;
 background:none !important;
 margin:0px !important;
 padding:0px !important;
}







.iconarea_tall{
 background:none;
 width:205px;
 height:336px;
 overflow:hidden;
 border-right:1px solid #FFF;
 border-bottom:1px solid #FFF;
 padding:10px 15px 10px 16px;
 float:left;
}
.iconarea_tall_NA:hover{
 background:#d4e3eb;
 width:205px;
 min-height:336px;
 max-height:100%;
 overflow:hidden;
 border-right:1px solid #FFF;
 border-bottom:1px solid #FFF;
 cursor:pointer;
 padding:10px 15px 10px 16px;
 float:left;
}

.abticon_tall{
 width:165px;
 min-height:10px;
 max-height:100%;
 overflow:hidden;
 margin:0px !important;
 padding:0px !important;
 float:right;
}

.iconpoint_tall {
 min-height:70px;

}




/*navigation ends*/


/*body starts*/

.bodyarea{
 width:100%;
 height:100%;
 overflow:hidden;
 padding:5px 0px 15px 0px;
}

.bodycon{
 width:960px;
 margin:0 auto;
}

.bodycon_wide{
 width:1500px;
 margin:0 auto;
}


.biconarea{
 margin:0px;
 padding:0px;
}
.iconareabgtop{
 background:url(../images/biconarabg_top.png) 0 0 no-repeat;
 width:960px;
 height:6px;
}
.iconareabgmid{
 background:url(../images/biconarabg_mid.png) top center repeat-y;
 width:956px;
 height:100%;
 overflow:hidden;
 padding:0px 0px 0px 4px;
}
.iconareabgbtm{
 background:url(../images/biconarabg_btm.png) 0 0 no-repeat;
 width:960px;
 height:6px;
}
.iconcon{
 width:135px;
 min-height:125px;
 max-height:100%;
 overflow:hidden;
 font:bold 13px/15px "Arial", Helvetica, sans-serif;
 color:#000;
 text-align:center;
 border-right:1px solid #d4e8f3;
 border-bottom:1px solid #d4e8f3;
 padding:14px 0px 0px 0px;
 float:left;
}

.leftrightcon{
 margin:28px 0px 0px 0px;
 padding:0px;
 overflow:hidden;
}
.leftcon{
 width:414px;
 height:100%;
 overflow:hidden;
 border-right:1px solid #e7e7e7;
 padding:0px 50px 40px 0px;
 float:left;
}
h1{
 font:bold 24px/30px "AvantGarde Bk BT", "Arial Narrow", Arial, Helvetica, sans-serif;
 color:#727272;
 margin:0px;
 padding:0px;
}
h2{
 font:normal 22px/28px "AvantGarde Bk BT", "Arial Narrow", Arial, Helvetica, sans-serif;
 color:#727272;
 margin:0px;
 padding:0px;
}
.content{
 margin:12px 0px 0px 0px;
 padding:0px;
}
.lreqcountarea{
 margin:0px;
 padding:0px;
}
.texthead{
 background:#e7e7e7;
 width:363px;
 height:33px;
 overflow:hidden;
 padding:0px 30px 0px 20px;
}
.lefttext{
 width:304px;
 font:bold 13px/33px "Arial", Helvetica, sans-serif;
 color:#1a1a1a;
 float:left;
}
.righttext{
 width:41px;
 font:bold 13px/33px "Arial", Helvetica, sans-serif;
 color:#1a1a1a;
 float:right;
}
.txtheadincon{
 overflow:hidden;
 margin:14px 0px 5px 0px;
 padding:0px 30px 0px 20px;
}
.lreqintext{
 width:304px;
 font:normal 13px/16px "Arial", Helvetica, sans-serif;
 color:#727272;
 float:left; 
}
.countintext{
 width:41px;
 font:normal 13px/16px "Arial", Helvetica, sans-serif;
 color:#727272;
 float:right; 
}
.texthead1{
 width:363px;
 overflow:hidden;
 border-top:3px solid #e7e7e7;
 padding:10px 30px 0px 20px;
 margin:20px 0px 0px 0px;
}
.lefttext1{
 width:304px;
 font:bold 13px/16px "Arial", Helvetica, sans-serif;
 color:#0066a6;
 float:left;
}
.righttext1{
 width:41px;
 font:bold 13px/16px "Arial", Helvetica, sans-serif;
 color:#0066a6;
 float:right;
}

.rightcon{
 width:435px;
 height:100%;
 overflow:hidden;
 float:right;
}
.searcharea{
 overflow:hidden; 
}
.searchhead{
 width:152px;
 font:italic 12px/33px "Arial", Helvetica, sans-serif;
 color:#1a1a1a;
 float:left;
}
.searchfeildcon{
 width:269px;
 overflow:hidden;
 float:right;
}
.textfeild{
 background:#FFF;
 width:221px;
 height:31px;
 font:normal 12px/31px "Arial", Helvetica, sans-serif;
 color:#1a1a1a;
 border-top:1px solid #c6c6c6;
 border-left:1px solid #c6c6c6;
 border-bottom:1px solid #c6c6c6;
 border-right:0px;
 outline:none;
 margin:0px 0px 0px 0px;
 padding:0px 5px 0px 5px;
 float:left;
}
.seachbutton{
 background:url(../images/searchbutton.png) 0 0 no-repeat;
 width:35px;
 height:33px;
 border:0px;
 outline:none;
 cursor:pointer;
 float:left;
}
.doccon{
 margin:33px 0px 0px 0px;
 overflow:hidden;
}
.dccon01{
 width:180px;
 float:left; 
}
.icontext{
 overflow:hidden;
 margin:0px 0px 30px 0px;
}
.textcon{
 width:120px;
 font:normal 13px/19px "Arial", Helvetica, sans-serif;
 color:#727272;
 float:right;
}
h3{
 font:bold 13px/17px "Arial", Helvetica, sans-serif;
 color:#1a1a1a;
 margin:0px;
 padding:0px;
}
.dccon02{
 width:180px;
 float:right; 
}



/*footer starts*/

.footer{
 background:#727272;
 width:100%;
 height:57px;
 overflow:hidden;
 border-top:1px solid #515151;
}
.footcon{
 width:960px;
 margin:0 auto;
}
.copytext{
 font:normal 12px/58px "Arial", Helvetica, sans-serif;
 color:#FFF;
 text-align:center;
}



/*20-03-2013*/

.image{
 margin:0px !important;
 padding:0px !important;
 background:none !important;
 border:0px;
}